# 可折叠组件

<br>

### Installation

##### Npm安装
```bash
$ npm install ht-collapse
```
##### Yarn安装
```bash
$ yarn add ht-collapse
```

##### main.js
```js
import htCollapse from 'ht-collapse'

Vue.use(htCollapse);
```
##### 使用方法
```vue
<ht-collapse>Button</ht-collapse>
```

##### Props
| 属性值         | 类型                                              | 默认值         |   备注                   |
|---------------|------------------------------------               |---------------|-------------------------|
| title         | **String**                                        |               | 卡片标题                 |
| expand        | **Boolean** or **Number**                         | false         | 是否展开                 |
| color         | **String** (primary,warning,info,danger,..)       |               | 标题下方的边框            |


##### Slots
| 名称           |   备注                        |
|---------------|-------------------------------|
| actions        | 卡片标题右边的操作按钮          |
| default        | 可折叠框的内容                 |

<br>
